Subject: [tsvwg] Initial Seoul agenda uploaded

From: "Black, David" <[email-masked]>
Date: Wed, 9 Nov 2016 22:32:08 +0000

https://www.ietf.org/proceedings/97/agenda/agenda-97-tsvwg-00.txt

This is subject to change up until it's bashed at the start of the meeting.  I believe this reflects all the agenda time requests that I've received, but if I've missed anything, please send me a note.

Also presenters - please get slide decks to me by mid-day Monday.   I'm included in this request, as I have two slide decks to prepare.

Thanks, --David
--------------------------------------------------------
David L. Black, Distinguished Engineer
Dell EMC, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953     Cell: +1 (978) 394-7754
[email-masked]  <=== NEW ===
--------------------------------------------------------